[Main.Captions]
Label7='Artista'
Label6='Título'
Label8='Álbum'
Label9='Ano'
Label10='Gênero'
Label11='Comentário'
Label18='Duração'
Label21=Caminho
Label16='Duração'
Button4=Repor
lbSearchTag=Tags
chFilterEnabled=Habilitado
btReset=Reset

[Main.ListColumns]
c0=Artista
c1=Título
c2=Álbum
c3=Ano
c4=Gênero
c5=Comentário
c6=Duração
c7=Nome do arquivo
c8=Adicionado
c9=Tocou pela última vez
c10=Número de reproduções
c11=Tipo de arquivo
c12=Data de início
c13=Data de fim
c14=Tags
c15=Posição
c16=Desativado
c17=Intro
c18=Outro
c19=Hook In
c20=Hook Out
c21=Locução
c22=Avaliação
c28=BPM
c29=Gênero
c30=Pré-escuta
c32=Linguagem
c33=Editora
c34=Álbum do artista
c35=Compositor
c36=Direitos de autor
c37=Número de rastreio
c38=Letra da música

[Options.Captions]
cbOverwrite='Substituir arquivos quando se usa "Copiar para pasta"'
Label1=Espaço entre items
@=Configurações
cbMarkEmpty=Destacar faixas sem tags
btListFont=Selecione a fonte da tabela...
lbFNColumn=Coluna de nome de arquivo
fn0=Caminho completo
fn1=Nome do arquivo + caminho
chTitleSortArtist=Classificação da coluna de título: classifique primeiro por Artista

[Progress.Captions]
Button9='Cancelar'

[TagEdit.Captions]
lbl1=Gênero
Label7=Parâmetros para todas as faixas selecionadas
Label2=Artista
Label1=Título
Label3=Álbum
Label4=Ano
Label5=Gênero
Label6=Comentário
Label8=Classificação
Label14=Idioma
lbFileType=Tipo de ficheiro
chNoChangeFT=Nenhuma mudança
lbPlaycount=Número de Reproduções
CheckBox1=Remover informação RadioBOSS do arquivo
Button2=Cancelar
@=Editor de Tags
Label11=Tags
chDisableSong=Desativar música
Label9=Data Início
Label10=Data Fim
chClearPlaycount=Limpar contagem de reproduções e última tocada
lbPublisher=Editora
lbAlbumArtist=Álbum do artista
lbComposer=Compositor
lbCopyright=Direitos de autor
lbTrackNum=Número de rastreio

[StatFrm.Captions]
Label1='Nº de faixas'
Label2='Tempo total'
Label3='Tamanho total'
Label4='Tamanho da base de dados'
Label5='Faixa mais curta'
Label6='Faixa mais longa'
Label7='Duração média da faixa'
Label9='Estilo mais popular'
Label10='Ano mais popular'
Label22='Nº de artistas'
Button1='Fechar'
@=Estatísticas
sCol1=Artista
sCol2=Contagem de faixas

[Strings]
s0=Faixas
s1=Duração
s2=Selecionado
s3=(limpar)

[Main.Menus]
New1=Novo
Open1=Abrir
Exit1=Sair
Print1=Imprimir
InvertSelection1=Inverter seleção
RemoveNonExist=Remover entradas para arquivos que não existem
Add1=Adicionar
Addfolder1=Adicionar pasta
Addfile1=Adicionar ficheiro
cbAudio=Adicionar ficheiros de áudio
cbVideo=Adicionar ficheiros de vídeo
Tools1=Ferramentas
Saveasplaylist1=Salvar como playlist
Help1=Ajuda
Contents1=Conteúdos
Importfromplaylist1=Importar da playlist
Importfromlibrary1=Importar da biblioteca
Convertadditionalinfo1=Converter informações adicionais
Customfields1=Campos definidos pelo utilizador
Addtags1=Adicionar tags...
Removetags1=Remover tags...
Style1=Estilo
Rename1=Renomear...
Library1=Biblioteca
Delete1=Apagar
ToPlayer1=Enviar para o player...
Saveselectedasplaylist1=Exportar seleção...
Edit1=Editar
TrackProperties2=Propriedades da faixa...
Delete2=Apagar
DeleteFromDisk1=Excluir do disco
Clear1=Limpar
Selectall1=Selecionar todos
Processmusictracks1=Processar faixas de música...
Checkmusictracks1=Verificar faixas de música...
Scheduleautomaticupdate1=Programar atualização automática...
Databasetools1=Ferramentas da base de dados
Checkdatabase1=Analisar e otimizar a base de dados
Backupdatabase1=Backup base de dados...
Tagslist2=Lista de tags...
Tagscleanup1=Limpar de tags...
Settings1=Configurações...
Columns1=Colunas...
Exporttoplayer1=Exportar para player
MenuItem2=Apagar
Deletefile1=Excluir do disco
CopyFolder1=Copiar para a pasta...
Movetofolder1=Mover para a pasta...
Rename2=Renomear...
Openfilelocation1=Abrir localização do ficheiro
SelectAll2=Selecionar todos
TrackTool1=Track Tool...
TrackProperties1=Propriedades da faixa...
RepeatProtectionTest1=Repetir teste de regras de proteção ...
Cleartagcache1=Reconstruir cache de tags
Movetolibrary1=Mover para a biblioteca
Copytolibrary1=Copiar para biblioteca
Prelisten1=Pré-escuta
Cleanupmetadatafiles1=Limpar metadados

[Main.Actions]
aExport=Exportar para o leitor
aDelete=Excluir da lista
aDeleteFile=Excluir da lista + arquivo
aSelectAll=Selecionar tudo
aTrackProps=Propriedades da faixa
Openfilelocation1=Abrir localização do ficheiro
Movetofolder1=Mover para a pasta

[Validate.Captions]
Button1=Iniciar
Button2=Parar
Label3=Encontrados problemas nos ficheiros:
Label1=Selecionados:
Button4=Apagar da biblioteca
Button5=Apagar do disco
Button6=Mover para
Button3=Fechar
@=Verificar faixas de música
c0=Ficheiro
c1=Localização
c2=Razão
c3=Caminho
s0=Arquivo não existe.
s1=Não tocável (%d).
s2=Mais de 5 segundos de silêncio.
s3=Corrompido.
s4=Tag incompleta ou ausente.
Button7=Copiar para...

[Silence.Captions]
chSkip=Ignorar ficheiros que já tenham defenido o início e fim
chRemove=Remover marcas do início e fim
Button1=Iniciar
Button2=Parar
@=Remover silêncio
Label1=Digitalize faixas de música e defina as marcas Cue In (Início) e Cue Out (Fim)

[BPM.Captions]
chSkip=Saltar faixas que tenham BPM defenido
chRemove=Remover a tag BPM
Button1=Iniciar
Button2=Parar
@=Examinar BPM
Label1=Digitalize faixas de música e defina o valor BPM em tags

[Libupdate.Captions]
Label1=Pastas de música para digitalizar:
Label2=Dias da semana:
Label4=Tempo:
Button1=Auto
Button2=Cronograma
@=Agendar atualização da biblioteca
chNormalize=Normalize tracks
lbNTarget=Nível alvo
chNSkip=Saltar faixas com tag de nível de reprodução diferente de zero
chSilence=Cortar silêncio
chSilenceSkip=Saltar faixas com início e / ou final definido
chMix=Definir o ponto de mistura com base no nível
lbMThreshold=Limite
chSkipMix=Saltar faixas com Mix definido
chBPM=Defenir BPM das faixas
chBPMSkip=Saltar faixas com BPM definido
Button4=Fechar
chMixStart=Detectar Mix Start com base no nível
lbMSThreshold=Limite
chSkipMixStart=Saltar faixas com o Mix Start já defenido

[Mixpoint.Captions]
chSkip=Ignorar faixas com ponto de mistura
chRemove=Remover ponto de mistura
Label3=Limite
Button1=Iniciar
Button2=Parar
@=Ponto de Mix
Label1=Digitalize faixas de música e defina o ponto de mixagem

[Convertinfo.Captions]
btStart=Iniciar
btStop=Parar
@=Converter informações adicionais
lbFrom=De
lbTo=Para
Label1=Converter informações adicionais da faixa para faixas selecionadas

[CacheCleanup.Captions]
btStart=Iniciar
btStop=Parar
Label1=Excluir entradas para arquivos inexistentes da base de dados

[Normalize.Captions]
Label3=Nível de música
chSkip=Ignorar faixas com tags de nível de reprodução diferente de zero
chRemove=Defina a tag de nível de reprodução como zero
Button1=Iniciar
Button2=Parar
Label1=Determinar o volume das faixas usando o padrão EBU R128 e definir a tag "Nível de reprodução"

[ProcessTracks.Captions]
gbNormalize=Normalizar
gbSilence=Cortar Silêncio
gbMixPoint=Ponto de Mix
gbBPM=BPM
Button1=Iniciar Todos
Button2=Parar
Button3=Fechar
Button4=Ajuda
sProcessSel=Processar faixas selecionadas
sProcessAll=Processar todas as faixas

[RepeatTest.Captions]
lbMusicTracks=Faixas de música
lbSelectCnt=Número de faixas a serem selecionadas
lbResults=Resultados
btTest=Teste
btStop=Parar
@=Repetir teste de regras de proteção

[SendToPlayer.Captions]
@=Enviar para a playlist
lbTop=Inserir na posição
rbPlaylistEnd=Fim da playlist
rbAfterPlaying=Após tocar a faixa
rbAfterSelected=Após a seleção
rbOverwrite=Substituir  playlist
btSend=Enviar para o player

[RemoveNonExistent.Captions]
Label1=Excluir entradas de arquivos inexistentes do banco de dados de cache
Label2=Tags de limpeza que já não existem nos arquivos de música
Button1=Fechar
btStart=Iniciar
btStop=Parar

[MixStart.Captions]
Label1=Digitalize faixas de música e defina o ponto inicial da mixagem
chSkip=Saltar faixas com o Mix Start defenido
chRemove=Remover ponto inicial da mixagem
Label3=Limite
Button1=Iniciar
Button2=Parar

[Prelisten.Captions]
chMutePlaylist=Silenciar playlist
chMuteMonitor=Silenciar monitor
CheckBox1=Próxima faixa após:
Button1=Parar

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

